### Function

# ECal match_tzid

since: 2.24

#### Declaration [src]

    const gchar*
    e_cal_match_tzid (
      const gchar* tzid
    )

#### Description [src]

Matches `tzid` against the system timezone definitions and returns the matching TZID, or `NULL` if none found.

Available since: 2.24

#### Parameters

`tzid`

  Type: `const gchar*`

  A timezone ID.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The matching TZID, or `NULL` if none found or for UTC.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.